# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libmwaw-docs
pkgbase = libmwaw
xdata = pkgtype=split
pkgver = 0.3.22-3.0
pkgdesc = Import library for some old mac text documents. (documentation)
url = https://sourceforge.net/projects/libmwaw/
builddate = 1720261817
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 60899805
arch = i686
license = LGPL-2.1-or-later OR MPL-2.0
makedepend = librevenge
makedepend = doxygen
